<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<script>
const is_string = input => {
    if (Object.prototype.toString.call(input) === "[object String]") {
        return true
        
    }else{
         return false
    }
}
console.log(is_string("W3resource"))

const upperCase = input => {
    var newArray = input.split(" ")
   let result =  newArray.map(val => {
        return val.charAt(0).toUpperCase() + val.slice(1)
    })
    return result.join(" ")
}
console.log(upperCase("the quick brown fox jump over the lazy dog"))
</script>
<body>
     
</body>
</html>